Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-40453

Sync plugin minimum version must work for Portal 6.2 CE

    Details

      Description

      The Sync plugin will be used for 6.2 EE and CE portals, so the minimum version must be compatible w/ CE.

        Attachments

          Activity

            People

            • Assignee:
              kiyoshi.lee Kiyoshi Lee
              Reporter:
              dennis.ju Dennis Ju
              Participants of an Issue:
              Recent user:
              Esther Sanz
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                6 years, 2 weeks, 4 days ago

                Packages

                Version Package
                6.2.0 CE RC2
                6.2.X EE